#nav_guida {line-height:19px;padding-left:35px;background:url(../images/nav_guida.png) no-repeat left center}
#nav_esci {padding:2px 0 2px 26px;background:url(../images/nav_esci.png) no-repeat left center}
#navbar {padding:22px 50px 22px 50px}
#navbar .icon span, #ext_pm_maindiv .icon span {
	display:block;
	width:103px;
	height:103px;
	margin:0 auto 8px auto;
	border:1px solid #d1d1d1;
	border-radius:11px;
	box-shadow:1px 1px 3px #dcdcdc;
}
#navbar .icon, #ext_pm_maindiv .icon {float:left;width:20%;text-align:center;margin-top:24px}
#navbar .icon a, #ext_pm_maindiv .icon a {text-decoration:none}
#navbar a.on, #ext_pm_maindiv a.on {font-weight:bold}
#pm_inbox span {
	background:url(../forums/images/pm_inbox_off.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../forums/images/pm_inbox_off.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../forums/images/pm_inbox_off.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#pm_inbox span:hover, #pm_inbox a.on span {
	background:url(../forums/images/pm_inbox_on.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../forums/images/pm_inbox_on.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../forums/images/pm_inbox_on.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#pm_sentbox span {
	background:url(../forums/images/pm_sentbox_off.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../forums/images/pm_sentbox_off.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../forums/images/pm_sentbox_off.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#pm_sentbox span:hover, #pm_sentbox a.on span {
	background:url(../forums/images/pm_sentbox_on.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../forums/images/pm_sentbox_on.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../forums/images/pm_sentbox_on.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#pm_outbox span {
	background:url(../forums/images/pm_outbox_off.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../forums/images/pm_outbox_off.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../forums/images/pm_outbox_off.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#pm_outbox span:hover, #pm_outbox a.on span {
	background:url(../forums/images/pm_outbox_on.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../forums/images/pm_outbox_on.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../forums/images/pm_outbox_on.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#pm_savebox span {
	background:url(../forums/images/pm_savebox_off.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../forums/images/pm_savebox_off.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../forums/images/pm_savebox_off.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#pm_savebox span:hover, #pm_savebox a.on span {
	background:url(../forums/images/pm_savebox_on.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../forums/images/pm_savebox_on.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../forums/images/pm_savebox_on.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#pm_export span {
	background:url(../forums/images/pm_export_off.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../forums/images/pm_export_off.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../forums/images/pm_export_off.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#pm_export span:hover {
	background:url(../forums/images/pm_export_on.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../forums/images/pm_export_on.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../forums/images/pm_export_on.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}

#nav_home span {
	background:url(../images/nav_home.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../images/nav_home.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../images/nav_home.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#nav_home span:hover, #nav_home a.on span {
	background:url(../images/nav_home_on.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../images/nav_home_on.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../images/nav_home_on.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#nav_mappa span {
	background:url(../images/nav_mappa.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../images/nav_mappa.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../images/nav_mappa.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#nav_mappa span:hover, #nav_mappa a.on span {
	background:url(../images/nav_mappa_on.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../images/nav_mappa_on.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../images/nav_mappa_on.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}

#nav_pref_community span {
	background:url(../images/nav_pref_community.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../images/nav_pref_community.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../images/nav_pref_community.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#nav_pref_community span:hover, #nav_pref_community a.on span {
	background:url(../images/nav_pref_community_on.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../images/nav_pref_community_on.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../images/nav_pref_community_on.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#nav_pref_forum span {
	background:url(../images/nav_pref_forum.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../images/nav_pref_forum.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../images/nav_pref_forum.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#nav_pref_forum span:hover, #nav_pref_forum a.on span {
	background:url(../images/nav_pref_forum_on.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../images/nav_pref_forum_on.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../images/nav_pref_forum_on.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#nav_forum_preferiti span {
	background:url(../images/nav_forum_preferiti.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../images/nav_forum_preferiti.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../images/nav_forum_preferiti.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#nav_forum_preferiti span:hover, #nav_forum_preferiti a.on span {
	background:url(../images/nav_forum_preferiti_on.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../images/nav_forum_preferiti_on.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../images/nav_forum_preferiti_on.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#nav_notifiche span {
	background:url(../images/nav_notifiche.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../images/nav_notifiche.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../images/nav_notifiche.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#nav_notifiche span:hover, #nav_notifiche a.on span {
	background:url(../images/nav_notifiche_on.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../images/nav_notifiche_on.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../images/nav_notifiche_on.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}

#nav_personalizza_sito span {
	background:url(../images/nav_personalizza_sito.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../images/nav_personalizza_sito.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../images/nav_personalizza_sito.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#nav_personalizza_sito span:hover, #nav_personalizza_sito a.on span {
	background:url(../images/nav_personalizza_sito_on.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../images/nav_personalizza_sito_on.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../images/nav_personalizza_sito_on.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#nav_calendario span {
	background:url(../images/nav_calendario.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../images/nav_calendario.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../images/nav_calendario.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#nav_calendario span:hover, #nav_calendario a.on span {
	background:url(../images/nav_calendario_on.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../images/nav_calendario_on.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../images/nav_calendario_on.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#nav_amici_ignorati span {
	background:url(../images/nav_amici_ignorati.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../images/nav_amici_ignorati.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../images/nav_amici_ignorati.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#nav_amici_ignorati span:hover, #nav_amici_ignorati a.on span {
	background:url(../images/nav_amici_ignorati_on.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../images/nav_amici_ignorati_on.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../images/nav_amici_ignorati_on.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#nav_app span {
	background:url(../images/nav_app.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../images/nav_app.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../images/nav_app.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#nav_app span:hover, #nav_app a.on span {
	background:url(../images/nav_app_on.png) center center no-repeat, -moz-linear-gradient(100% 100% 90deg, #d7d7d7, #ffffff);
	background:url(../images/nav_app_on.png) center center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#d7d7d7), to(#ffffff));
	background:url(../images/nav_app_on.png) center center no-repeat, linear-gradient(to top, #d7d7d7, #ffffff);
}
#amici {font-size:18px;padding-left:36px;background:url(../images/amici.png) no-repeat left center}
#ignorati {font-size:18px;padding-left:26px;background:url(../images/ignorati.png) no-repeat left center}
.liste_amici {line-height:32px}
.liste_amici > .item {float:left;width:160px}
.del_lista_amici {padding:6px 14px;margin:0 4px 0 16px;background:url(../images/delete_x.png) no-repeat center center}
a.del_lista_amici, a.del_lista_amici:hover {text-decoration:none}
/*Preload*/
body:after	{
    display:none;
    content:url(../images/freccia_dx_rossa.png) url(../images/nav_home_on.png) url(../images/nav_mappa_on.png) url(../images/nav_pref_community_on.png) url(../images/nav_pref_forum_on.png) url(../images/nav_forum_preferiti_on.png) url(../images/nav_notifiche_on.png) url(../images/nav_personalizza_sito_on.png) url(../images/nav_calendario_on.png) url(../images/nav_amici_ignorati_on.png) url(../images/nav_app_on.png) url(../forums/images/pm_inbox_on.png) url(../forums/images/pm_sentbox_on.png) url(../forums/images/pm_outbox_on.png) url(../forums/images/pm_savebox_on.png) url(../forums/images/pm_export_on.png);
}

